<?php
$dalTabledistrict = array();
$dalTabledistrict["DistrictID"] = array("type"=>3,"varname"=>"DistrictID", "name" => "DistrictID", "autoInc" => "1");
$dalTabledistrict["ProvinceID"] = array("type"=>3,"varname"=>"ProvinceID", "name" => "ProvinceID", "autoInc" => "0");
$dalTabledistrict["DistrinctName"] = array("type"=>200,"varname"=>"DistrinctName", "name" => "DistrinctName", "autoInc" => "0");
$dalTabledistrict["DistrictID"]["key"]=true;
$dalTabledistrict["ProvinceID"]["key"]=true;

$dal_info["eflejob_at_localhost__district"] = &$dalTabledistrict;
?>